.align-block {
  margin-left: 0px;
  padding-left: 10px;
  margin-top: 15px;
  display: flex;
  flex-direction: row;
  align-items: center;
  &:hover {
    cursor: pointer;
    background-color: #dbdbdb;
  }
}

.follow-ava {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 2px solid #d377ff;
}

.follow-name {
  font-weight: bold;
  position: relative;
  left: 5px;
}